{
  "variants": {
    "": [
          {"model": "minecraft:block/nether/0","weight":3},
	  {"model": "minecraft:block/nether/1","weight":1},
	  {"model": "minecraft:block/nether/2","weight":1},
	  {"model": "minecraft:block/nether/3","weight":3}
      ]
  }
}